Gallery Platform API
Reference

List the gallery's uploaded fonts

Returns the gallery's uploaded custom fonts (metadata only — the bytes are embedded at render time).

GET
/gallery/fonts

Returns the gallery's uploaded custom fonts (metadata only — the bytes are embedded at render time).

Authorization

bearerAuth gallery:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: gallery:read

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "id": "string",      "name": "string",      "format": "woff2",      "byte_size": -9007199254740991,      "license_attested": true,      "created_at": "string"    }  ]}